Subject: Re: [RFC] Zit: the git-based single file content tracker

From: Johannes Sixt <[email-masked]>
Date: Thu, 23 Oct 2008 15:03:31 +0200

Giuseppe Bilotta schrieb:
> Zit will create a directory .zit.file to hold a git repository
> tracking the single file .zit.file/file, which is just a hard link to
> file.

git breaks hard links, mind you! (Just in case you check out older
versions and you wonder why your "real" file is not updated).

But there's a recent patch by Dscho floating around that takes care of the
hard link case.

-- Hannes